Subject: Re: Leaves
From: Sanjay Dutt <[email-masked]>
To: admin <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Fri, 9 May 2014 15:58:21 +0530 (IST)

Dear Sir

There is slighter change in my leaves.

I will go for leaves from 21st May 2014 to 4th June 2014.

Till 20th of May I will come office without taking week offs.

As discussed with Subir sir I will come on 7-4 shift on Sunday (my week off day).

Regards
Sanjay

----- Original Message -----
From: "Sanjay Dutt" <[email-masked]>
To: "admin" <[email-masked]>
Sent: Friday, April 18, 2014 12:57:45 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leaves

Dear Sir

I would like to apply for leaves from 18th May to 1st June.

Request you to please approve the leaves.

Regards
Sanjay